<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="dopobrazmelekes">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Мелекесский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Руководитель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="priority" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">priority</xs:documentation>
<xs:documentation  xml:lang="ru">Приоритетное направление</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Контактные телефоны и факсы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="shedule" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">shedule</xs:documentation>
<xs:documentation  xml:lang="ru">График работы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">email</xs:documentation>
<xs:documentation  xml:lang="ru">Электронная почта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="web" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">web</xs:documentation>
<xs:documentation  xml:lang="ru">Электронный адрес сайта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>